rooms:
  - name: HUB 211A Food Staging
    done: true
    cost_per_hour: 0.0
    extra_per_day: 215.0
    capacity: 0
    style: prep
    reserved:
      7-22: 12pm-10pm
      7-23: 7am-6pm
      7-24: 7am-2pm
  - name: HUB 211A
    done: true
    cost_per_hour: 169.00
    extra_per_day: 1467.75
    capacity: 605
    style: food
    reserved:
      7-22: 12pm-10pm
      7-23: 7am-6pm
      7-24: 7am-2pm
  - name: HUB 211B Food Staging
    done: true
    cost_per_hour: 0.0
    extra_per_day: 215.0
    capacity: 0
    style: prep
    reserved:
      7-19: 7am-6pm
      7-20: 7am-6pm
      7-21: 7am-6pm
      7-22: 7am-6pm
      7-23: 7am-6pm
      7-24: 7am-3pm
  - name: HUB 211B
    done: true
    cost_per_hour: 139.50
    extra_per_day: 1599.00
    capacity: 700
    style: lecture
    reserved:
      7-19: 7am-6pm
      7-20: 7am-6pm
      7-21: 7am-6pm
      7-22: 7am-6pm
      7-23: 7am-6pm
      7-24: 7am-3pm
  - name: HUB 214
    done: True
    cost_per_hour: 91.75
    capacity: 80
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: HUB Lyceum Food Staging
    done: True
    cost_per_hour: 0
    extra_per_day: 104.25
    capacity: 0
    style: prep
    reserved:
      7-18: 7am-6pm
      7-19: 8am-12pm
      7-20: 8am-12pm
      7-21: 8am-12pm
      7-22: 8am-12pm
      7-23: 8am-12pm
      7-24: 8am-12pm
  - name: HUB Lyceum
    done: True
    cost_per_hour: 139.50
    capacity: 396
    style: lecture
    reserved:
      7-18: 7am-6pm
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: HUB 238
    done: true
    cost_per_hour: 56.75
    extra_per_day: 58.00
    capacity: 20
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-19: 7:30am-12:30pm
      7-20: 7am-6pm
      7-21: 7:30am-12:30pm
      7-22: 7am-6pm
      7-23: 7am-6pm
      7-24: 7am-6pm
  - name: HUB 250
    done: true
    cost_per_hour: 139.25
    extra_per_day: 133
    capacity: 181
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: HUB 307
    done: True
    cost_per_hour: 56.75
    extra_per_day: 58.00
    capacity: 20
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
      7-22: 7am-6pm
      7-23: 7am-6pm
      7-24: 7am-6pm
  - name: HUB 332
    done: True
    cost_per_hour: 139.25
    extra_per_day: 133
    capacity: 120
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-19: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: HUB 334
    done: True
    cost_per_hour: 139.25
    extra_per_day: 133
    capacity: 132
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-19: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: HUB 337
    done: True
    cost_per_hour: 91.75
    extra_per_day: 119.25
    capacity: 50
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: HUB 340
    done: True
    cost_per_hour: 91.75
    extra_per_day: 110.25
    capacity: 72
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: KNE Lobby
    done: True
    capacity: 100
    cost_per_hour: 0.00
    reserved:
      7-17: 7am-6pm
  - name: KNE 110
    done: true
    cost_per_hour: 90
    extra_per_day: 935.00
    capacity: 223
    style: lecture
    reserved:
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: KNE 120
    done: true
    cost_per_hour: 140
    extra_per_day: 935.00
    capacity: 435
    style: lecture
    reserved:
      7-17: 8am-6:30pm
      7-22: 7:30am-6:30pm
      7-23: 7:30am-6:30pm
      7-24: 7:30am-6:30pm
  - name: KNE 130
    done: true
    cost_per_hour: 190
    extra_per_day: 935.00
    capacity: 723
    style: lecture
    reserved:
      7-17: 8am-6:30pm
      7-18: 7:30am-6:30pm
      7-19: 7:30am-6:30pm
      7-20: 7:30am-6:30pm
      7-21: 7:30am-6:30pm
      7-22: 7:30am-6:30pm
      7-23: 7:30am-6:30pm
      7-24: 7:30am-6:30pm
      7-25: 7:30am-6:30pm
      7-26: 7:30am-2:30pm
  - name: KNE 210
    done: true
    cost_per_hour: 90
    extra_per_day: 935.00
    capacity: 242
    style: lecture
    reserved:
      7-18: 7:30am-6:30pm
      7-19: 1pm-6pm
      7-20: 7:30am-6:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
      7-25: 7:30am-6:30pm
  - name: KNE 220
    done: true
    cost_per_hour: 90
    extra_per_day: 935.00
    capacity: 239
    style: lecture
    reserved:
      7-18: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: KNE 225
    done: true
    cost_per_hour: 90
    extra_per_day: 580
    capacity: 135
    style: lecture
    reserved:
      7-17: 6:30am-6:30pm
      7-18: 6:30am-6pm
      7-19: 6:30am-6pm
      7-20: 6:30am-6pm
      7-21: 6:30am-6pm
      7-22: 6:30am-6pm
      7-23: 6:30am-6pm
      7-24: 6:30am-6pm
      7-25: 6:30am-6pm
      7-26: 7:30am-12:30pm
  - name: By George Cafe
    done: True
    cost_per_hour: 0
    extra_per_day: 775
    capacity: 700
    reserved:
      7-17: 12pm-1:30pm
      7-18: 12pm-1:30pm
      7-19: 12pm-1:30pm
      7-20: 12pm-1:30pm
      7-21: 12pm-1:30pm
      7-22: 12pm-1:30pm
      7-23: 12pm-1:30pm
      7-24: 12pm-1:30pm
      7-25: 12pm-1:30pm
      7-26: 12pm-1:30pm
  - name: JHN 022
    done: True
    cost_per_hour: 90.00
    extra_per_day: 0
    capacity: 35
    reserved:
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
  - name: JHN 026
    done: True
    cost_per_hour: 90
    extra_per_day: 0
    capacity: 35
    reserved:
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
  - name: JHN 075
    done: True
    cost_per_hour: 90
    extra_per_day: 0
    capacity: 100
    reserved:
      7-18: 7:30am-12:30pm
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: JHN 102
    done: True
    cost_per_hour: 90
    extra_per_day: 0
    capacity: 195
    reserved:
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
      7-22: 7:30am-12:30pm
      7-23: 7:30am-12:30pm
      7-24: 7:30am-12:30pm
  - name: JHN 111
    done: True
    cost_per_hour: 90
    extra_per_day: 0
    capacity: 50
    reserved:
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
  - name: JHN 175
    done: True
    cost_per_hour: 90
    extra_per_day: 0
    capacity: 70
    reserved:
      7-18: 7:30am-12:30pm
      7-19: 7:30am-12:30pm
      7-20: 7:30am-12:30pm
      7-21: 7:30am-12:30pm
  - name: NewRoom 02
    done: true
    cost_per_hour: 0
    extra_per_day: 0
    capacity: 50
    style: food
    reserved:
  - name: NewRoom 01
    done: true
    cost_per_hour: 0
    extra_per_day: 0
    capacity: 50
    style: food
    reserved:
